/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
html,
body {
  overflow-x: clip;
}

@supports not (overflow-x: clip) {
  html,
  body {
    overflow-x: hidden;
  }
}
.node--type-event.node--view-mode-banner,
.node--type-landing-page-layout-builder.node--view-mode-banner,
.node--type-news.node--view-mode-banner,
.node--type-the-zones.node--view-mode-banner {
  margin-bottom: 2rem;
  position: relative;
  isolation: isolate;
  overflow: hidden;
  width: 100vw;
  max-width: none;
  margin-inline: calc(50% - 50vw);
  background-color: #f5f5f5;
  box-shadow: 0 24px 60px rgba(0, 0, 0, 0.34), 0 10px 24px rgba(0, 0, 0, 0.24);
  min-height: 100vh;
}
.node--type-event.node--view-mode-banner .ds-1col,
.node--type-landing-page-layout-builder.node--view-mode-banner .ds-1col,
.node--type-news.node--view-mode-banner .ds-1col,
.node--type-the-zones.node--view-mode-banner .ds-1col {
  height: 100%;
}
.node--type-event.node--view-mode-banner .overlay-hero-section,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section,
.node--type-news.node--view-mode-banner .overlay-hero-section,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section {
  position: relative !important;
  min-height: 100vh;
  height: 100%;
  overflow: visible;
}
.node--type-event.node--view-mode-banner .overlay-hero-section::after,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section::after,
.node--type-news.node--view-mode-banner .overlay-hero-section::after,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section::after {
  content: "";
  position: absolute;
  inset-block: 0;
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
  pointer-events: none;
}
.node--type-event.node--view-mode-banner .overlay-hero-section::after,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section::after,
.node--type-news.node--view-mode-banner .overlay-hero-section::after,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section::after {
  z-index: 2;
  background: linear-gradient(180deg, rgba(16, 0, 0, 0) 32.82%, #000 90.42%);
}
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image {
  position: absolute;
  inset-block: 0;
  left: 50%;
  width: 100vw;
  max-width: none;
  transform: translateX(-50%);
  z-index: 0;
  height: 100%;
  margin-bottom: 0;
}
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image::before,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image::before,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image::before,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image::before,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image::before,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 225px;
  background: linear-gradient(360deg, rgba(16, 0, 0, 0) 23.82%, rgba(2, 2, 2, 0.8117647059) 100%);
  pointer-events: none;
  z-index: 2;
}
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item > div,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image > .field__item,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image picture,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item > div,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image > .field__item,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image picture,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item > div,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image > .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image picture,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item > div,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image > .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image picture,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item > div,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image > .field__item,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image picture,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item > div,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image > .field__item,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image picture,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image > .field__item > div,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .field--name-field-media-image > .field__item,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image picture,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image > .field__item > div,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image .field--name-field-media-image > .field__item,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image picture,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image img {
  height: 100vh;
}
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image .drimage,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image .drimage {
  background-color: #f5f5f5;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-event.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-landing-page-layout-builder.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-news.node--view-mode-banner .overlay-hero-section .field--name-field-image img,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-main-image img,
.node--type-the-zones.node--view-mode-banner .overlay-hero-section .field--name-field-image img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.node--type-event.node--view-mode-banner .position-absolute,
.node--type-landing-page-layout-builder.node--view-mode-banner .position-absolute,
.node--type-news.node--view-mode-banner .position-absolute,
.node--type-the-zones.node--view-mode-banner .position-absolute {
  inset: auto 0 20% 0;
  z-index: 3;
  width: min(75%, 60rem);
  padding-inline: calc(var(--bs-gutter-x) * 0.5);
}
.node--type-event.node--view-mode-banner .position-absolute h1,
.node--type-landing-page-layout-builder.node--view-mode-banner .position-absolute h1,
.node--type-news.node--view-mode-banner .position-absolute h1,
.node--type-the-zones.node--view-mode-banner .position-absolute h1 {
  font-size: clamp(2.25rem, 1.45rem + 3.2vw, 4.25rem);
  line-height: 100% !important;
  text-shadow: 0 4px 9.8px #000;
}
[dir=rtl] .node--type-event.node--view-mode-banner .position-absolute h1,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .position-absolute h1,
[dir=rtl] .node--type-news.node--view-mode-banner .position-absolute h1,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .position-absolute h1 {
  line-height: normal !important;
}
@media (max-width: 61.99875rem) {
  .node--type-event.node--view-mode-banner .position-absolute,
  .node--type-landing-page-layout-builder.node--view-mode-banner .position-absolute,
  .node--type-news.node--view-mode-banner .position-absolute,
  .node--type-the-zones.node--view-mode-banner .position-absolute {
    width: 100%;
  }
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs {
  color: #fff;
  font-style: normal;
  font-weight: 700;
  text-align: start;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb {
  --bs-breadcrumb-divider: "/";
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 0;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active {
  display: inline-flex;
  align-items: center;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item {
  padding-inline: 0;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before {
  content: "/" !important;
  float: none;
  display: inline-block;
  padding-inline: 0.5rem;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item.active,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb-item + .breadcrumb-item::before {
  color: rgba(255, 255, 255, 0.88);
}
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs .breadcrumb,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs .breadcrumb {
  direction: rtl;
  justify-content: flex-start;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a {
  color: inherit;
  text-decoration: none;
}
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:hover, .node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:focus,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:hover,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:focus,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:hover,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:focus,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:hover,
.node--type-event.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:focus,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:hover,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:focus,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:hover,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:focus,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:hover,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:focus,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:hover,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:focus,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:hover,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:focus,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:hover,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:focus,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:hover,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:focus,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:hover,
.node--type-news.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:focus,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:hover,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-event-breadcrumbs a:focus,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:hover,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-landing-page-layout-builder-breadcrumbs a:focus,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:hover,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-news-breadcrumbs a:focus,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:hover,
.node--type-the-zones.node--view-mode-banner .field--name-dynamic-block-fieldnode-the-zones-breadcrumbs a:focus {
  color: #dbb42b;
}
.node--type-event.node--view-mode-banner .field--name-field-banner-title,
.node--type-event.node--view-mode-banner .field--name-node-title,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title,
.node--type-news.node--view-mode-banner .field--name-field-banner-title,
.node--type-news.node--view-mode-banner .field--name-node-title,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title,
.node--type-the-zones.node--view-mode-banner .field--name-node-title {
  margin-block: 1.875rem;
}
.node--type-event.node--view-mode-banner .field--name-field-banner-title .field__item,
.node--type-event.node--view-mode-banner .field--name-field-banner-title h1,
.node--type-event.node--view-mode-banner .field--name-field-banner-title h2,
.node--type-event.node--view-mode-banner .field--name-node-title .field__item,
.node--type-event.node--view-mode-banner .field--name-node-title h1,
.node--type-event.node--view-mode-banner .field--name-node-title h2,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title h1,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title h2,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title .field__item,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title h1,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title h2,
.node--type-news.node--view-mode-banner .field--name-field-banner-title .field__item,
.node--type-news.node--view-mode-banner .field--name-field-banner-title h1,
.node--type-news.node--view-mode-banner .field--name-field-banner-title h2,
.node--type-news.node--view-mode-banner .field--name-node-title .field__item,
.node--type-news.node--view-mode-banner .field--name-node-title h1,
.node--type-news.node--view-mode-banner .field--name-node-title h2,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title .field__item,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title h1,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title h2,
.node--type-the-zones.node--view-mode-banner .field--name-node-title .field__item,
.node--type-the-zones.node--view-mode-banner .field--name-node-title h1,
.node--type-the-zones.node--view-mode-banner .field--name-node-title h2 {
  color: #fff;
  line-height: 100%;
  margin-bottom: 0;
}
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-field-banner-title .field__item,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-field-banner-title h1,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-field-banner-title h2,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-node-title .field__item,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-node-title h1,
[dir=rtl] .node--type-event.node--view-mode-banner .field--name-node-title h2,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title .field__item,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title h1,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title h2,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title .field__item,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title h1,
[dir=rtl] .node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title h2,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-field-banner-title .field__item,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-field-banner-title h1,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-field-banner-title h2,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-node-title .field__item,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-node-title h1,
[dir=rtl] .node--type-news.node--view-mode-banner .field--name-node-title h2,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-field-banner-title .field__item,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-field-banner-title h1,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-field-banner-title h2,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-node-title .field__item,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-node-title h1,
[dir=rtl] .node--type-the-zones.node--view-mode-banner .field--name-node-title h2 {
  line-height: normal;
}
.node--type-event.node--view-mode-banner .field--name-field-banner-title strong,
.node--type-event.node--view-mode-banner .field--name-node-title strong,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title strong,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title strong,
.node--type-news.node--view-mode-banner .field--name-field-banner-title strong,
.node--type-news.node--view-mode-banner .field--name-node-title strong,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title strong,
.node--type-the-zones.node--view-mode-banner .field--name-node-title strong {
  color: #dbb42b;
}
.node--type-event.node--view-mode-banner .field--name-field-banner-title .field__item > :last-child,
.node--type-event.node--view-mode-banner .field--name-node-title .field__item > :last-child,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-banner-title .field__item > :last-child,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-node-title .field__item > :last-child,
.node--type-news.node--view-mode-banner .field--name-field-banner-title .field__item > :last-child,
.node--type-news.node--view-mode-banner .field--name-node-title .field__item > :last-child,
.node--type-the-zones.node--view-mode-banner .field--name-field-banner-title .field__item > :last-child,
.node--type-the-zones.node--view-mode-banner .field--name-node-title .field__item > :last-child {
  margin-bottom: 0;
}
.node--type-event.node--view-mode-banner .field--name-field-sub-title,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-sub-title,
.node--type-news.node--view-mode-banner .field--name-field-sub-title,
.node--type-the-zones.node--view-mode-banner .field--name-field-sub-title {
  max-width: 48rem;
  color: #fff;
  font-size: clamp(1.125rem, 1rem + 0.625vw, 1.5rem);
  font-style: normal;
  font-weight: 400;
}
.node--type-event.node--view-mode-banner .field--name-field-sub-title p:last-child,
.node--type-landing-page-layout-builder.node--view-mode-banner .field--name-field-sub-title p:last-child,
.node--type-news.node--view-mode-banner .field--name-field-sub-title p:last-child,
.node--type-the-zones.node--view-mode-banner .field--name-field-sub-title p:last-child {
  margin-bottom: 0;
}
